RLE_SKIPROW(3)

NAME
rle_skiprow - Skip output scanlines in an RLE file.

SYNOPSIS
#include <rle.h>

rle_skiprow( the_hdr, nrow )
rle_hdr * the_hdr;
int nrow;

DESCRIPTION
This routine is used to output blank (background) scanlines to an RLE(5) file. It is used in conjunction with rle_putrow(3) or rle_putraw(3). The number of scanlines indicated by nrow will be blank in the output file.

SEE ALSO
rle_hdr(3), rle_put_setup(3), rle_putrow(3), rle_putraw(3), librle(3), RLE(5).

AUTHOR
Spencer W. Thomas
University of Utah

BUGS
Rle_skiprow should not be called when creating an RLE file with the_hdr→background set to zero. The specified number of rows will indeed be skipped, but they will not be filled with background when the file is read.